from enum import Enum


class Frames(Enum):
    """
        Enumeration - Frames

    Lists the different windows of the program in order to facilitate
    their call during the execution. Each parameter of the enumeration
    represents a Frame/Tab.

    @author     Jérémi Nihart / EndMove
    @link       https://git.endmove.eu/EndMove/WebPicDownloader
    @version    1.0.0
    @since      2022-08-30
    """
    HOME = 1  # Home view
    INFO = 2  # Info & copyright view
