import pyinstaller_versionfile
from auto_py_to_exe import __main__ as apte
from main import get_config

"""
This file allows you to start auto-py in order to quickly and easily build the solution
into a viable .exe. Moreover this script will compile the meta data for windows.
"""
if __name__ == '__main__':
    pyinstaller_versionfile.create_versionfile_from_input_file(
        output_file="app_version_file.txt",
        input_file="app_metadata.yml",
        version=get_config().get('app_version')
    )
    apte.__name__ = '__main__'
    apte.run()
    # pyinstaller --noconfirm --onefile --windowed --icon "./webpicdownloader/assets/logo.ico" --name "WebPicDownloader" --clean --version-file "./app_version_file.txt" --add-data "./webpicdownloader/assets;webpicdownloader/assets/" --exclude-module "auto_py_to_exe" --exclude-module "pyinstaller" --exclude-module "unittest"  "./WebPicDownloader/main.py"